if [ -e usr/share/glib-2.0/schemas ]; then
  if [ -x /usr/bin/glib-compile-schemas ]; then
    /usr/bin/glib-compile-schemas usr/share/glib-2.0/schemas >/dev/null 2>&1
  fi
fi
( cd usr/lib64 ; rm -rf libtelepathy-glib.so.0 )
( cd usr/lib64 ; ln -sf libtelepathy-glib.so.0.84.1 libtelepathy-glib.so.0 )
( cd usr/lib64 ; rm -rf libtelepathy-glib.so )
( cd usr/lib64 ; ln -sf libtelepathy-glib.so.0.84.1 libtelepathy-glib.so )
